/* RRTTTLLL */

body {
    direction: rtl;
}

.main-mega-menu, .main-mega-menu ul, .main-mega-menu li {
    float: right !important;
}
#vt_feature > div.col-md-10.Testimonials.vt_block > div > div > div > div.postanovki > img {
	float:right;
	margin:0 3px;
}
#vtem1 > div > div > div, #vtem0 > div > div > div, #vtem2 > div > div > div, #vtem3 > div > div > div, #vtem5 > div > div > div, #vtem6 > div > div > div {
	float:left;
	width:75%;
}
#vtem2 > div > div > div > a, #vtem3 > div > div > div > a, #vtem1 > div > div > div > a, #vtem4 > div > div > div > a, #vtem5 > div > div > div > a, #vtem6 > div > div > div > a,
#vtem0 > div > div > div > a {
	top:20px;
}
#vtem4 > div > div > div > div.vt-infor-text.clearfix {
	width:100%;
}
#vtem4 > div > div > div {
	width:70%;
	float:left;
}

#vt_footer > div:nth-child(1) > div > div > div > div.txt > p > a {
	margin-right:5px;
}
#vt_footer > div > div > div > div > div.txt {
	float:right;
}
.thumbnail {
	float:right;
}